NLS_LANG=AMERICAN_AMERICA.WE8MSWIN1252 >> /etc/profile.d/oracle.sh

export NLS_LANG=AMERICAN_AMERICA.WE8MSWIN1252

select * from nls_database_parameters where parameter='NLS_CHARACTERSET'; 
ALTER DATABASE CHARACTER SET INTERNAL_USE WE8MSWIN1252;
ALTER DATABASE CHARACTER SET WE8MSWIN1252;
